body {
    background-color: rgb(70, 165, 172);
}
.all {
    text-align: center;
    background-color: rgb(203, 226, 230);
    border: 2px solid rgb(214, 57, 57);
    padding-top: 20px;
    margin-top: 50px;
    width: 700px;
    margin-left: 250px;
    font-size: 16px;
    
}
.last {
    text-align: center;
    width: 400px;
    background-color: bisque;
    font-size: 14px;
    color: brown;
    margin-left: 150px;
    border: 2px solid burlywood;
    margin-bottom: 10px;
    height: 50px;
}